﻿body {
    background-color:#E6E6FA;
    color:#191970;
    font-family:Arial,Verdana,sans-serif;
}

h1 {
    background-color: #191970;
    color: #e6e6fa;
    font-family: Georgia, "Times New Roman", serif;
    line-height: 200%;
    text-indent:1em;
    text-shadow:3px 3px 5px #cccccc;
    padding: 1em;
}
h2{
    background-color:#aeaed4;
    color: #191970;
    font-family:Gergia,"Times New Roman",serif;
    text-align: center;
    border-bottom:2px dashed #191970;
}

nav{
    font-weight: bold;
    font-size: 1.25em;
    word-spacing:1em;
}

p{
    font-size:0.95em;
    text-indent:3em;
}

nav a{
    text-decoration: none;
}
nav a:link {
    color: #191970;
}

nav a:visited{
    color: #191970
}

nav a:hover{
    color: #AEAED4;
}

#wrapper{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.feature{
    color:crimson;
}

#company {
    font-weight: bold;
    font-family: Gergia,"Times New Roman",serif;
    font-size: 1.25em;
}

footer {
    color:#333333;
    font-size:0.95em;
    font-style:italic;
    padding-top:1.25em;
}